Subject: bug#41667: Emacs Buffer Issue

From: Anthony Gerard Mondoy <[email-masked]>
Date: Wed, 3 Jun 2020 02:38:41 +0800

Hello,

Good day.

First off, I'm an emacs newbie and I love the emacs editor.
So I came upon this weird issue while coding with python.
While I was scrolling through the buffer, something weird happened.
The contents of the buffer keeps on indenting until its not visible anymore.
Here is screen record of what is happening
https://www.dropbox.com/s/r5guktnv8dcwev0/buffer-weird-issue.mp4?dl=0

I really hope I get to hear back from you guys, I really like emacs.

Also here is a link of my emacs config files
https://github.com/tonix15/dotfiles/tree/master/emacs

Thanks,
Anthony